<table style="width:100%">
<?php $r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);
$productos = $mysqli->query("SELECT * FROM z_productos"); 
$count = 1;
while($producto = $productos->fetch_assoc()) {
    $idproducto = $producto['id'];
    $qry1=$mysqli->query("SELECT * FROM `z_producto_presentacion` WHERE `idproducto` = $idproducto");
    $num1 = $qry1->num_rows;
    if($num1 == 0){
     echo '<tr><td>'.$producto['id'].'</td><td>'.$producto['producto'].'</td></tr>';
        $count ++;
    }
}
?>
</table>